deadline: 1000000
numOfCores: 2
numOfClusters: 3
nodes:
  n0:
    assignedTo: 0
    deadline: 1334
    deps: []
    release: 0
    procDemand: 106
    memDemand_IC: 3
    memDemand_DC: 1
    memDemand_UNC: [[1,2]]
    accessTo: []
    traceName: _
  n1:
    assignedTo: 0
    deadline: 1334
    deps: [n0]
    release: 150
    procDemand: 106
    memDemand_IC: 3
    memDemand_DC: 1
    memDemand_UNC: [[1,2]]
    accessTo: []
    traceName: _
  n2:
    assignedTo: 2
    deadline: 1334
    deps: []
    release: 0
    procDemand: 106
    memDemand_IC: 3
    memDemand_DC: 1
    memDemand_UNC: [[1,2]]
    accessTo: [[n1,2]]
    traceName: _
  n3:
    assignedTo: 4
    deadline: 1334
    deps: []
    release: 0
    procDemand: 106
    memDemand_IC: 3
    memDemand_DC: 1
    memDemand_UNC: [[1,2]]
    accessTo: [[n1,2]]
    traceName: _
  n4:
    assignedTo: 5
    deadline: 1334
    deps: []
    release: 0
    procDemand: 106
    memDemand_IC: 3
    memDemand_DC: 1
    memDemand_UNC: [[1,2]]
    accessTo: [[n1,2]]
    traceName: _

# spec. arch Coolidge
